Bug 54043 - Gdk-ERROR **: Fatal IO error 104
Summary: Gdk-ERROR **: Fatal IO error 104
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-26 15:36 UTC by Need Real Name
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-09-26 15:36:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
I encounter this error when trying to run the graphical installation of RH
7.1 Deluxe Workstation.  I cannot even get the installation process to
begin.  I called the RH technical support and he told me to report the
problem here at bugzilla

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Install RH 7.1 Deluxe Workstation from CD-ROM
2.
3.
	

Actual Results:  
I have just bought the redhat 7.1 deluxe workstation
disribution and tried installing it today.  I haven't
even gotten the installation to start up.  I try
booting from the CDROM, binary disk 1.  This brings me
to the boot menu where I am given the options of
graphical, text mode, expert, or some other install
options.  Here I hit enter to go with the default
graphical installation.  And this is what happens:

First I bunch of messages are printed on the screen
too quickly to read for the most part.  It looks like
it is detecting the hardware on my system.

Then a completely blue screen is shown for many ten
seconds, then at the bottom it types:

Running anaconda - please wait ...
Probing mouse ...
Waiting for X server to start ... log located in
/tmp/X.log ... X server started successfully.

Now, it goes to a blank screen for a few seconds and
goes back to the messages, saying:

Gdk-ERROR **: Fatal IO error 104 (Connection reset by
peer) on X server :1.
install exited abnormally
sending termination signals ... done
sending kill signals ... done
disabling swap ...
unmounting filesystems ...
   /proc/bus/usb
   /mnt/runtime
   /mnt/source umount failed ()
   /dev/pts
   /proc
you may safely reboot your system

That is it.  Nothing else happens and when I reboot, I
am taken back to the main install menu and the process
starts agian with the same results.

Additional info:

Comment 1 Jeremy Katz 2002-03-14 23:38:56 UTC
Does it work better if you boot with 'linux text'?

Comment 2 Michael Fulbright 2002-04-10 20:10:49 UTC
Closing due to inactivity, please reopen if you continue to have problems.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:09 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.